<?xml version="1.0" standalone="yes"?>
<skill id="46986">
  <title><![CDATA[1.3 A szokásos eszköztár használata]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Vigye a kurzort a <B>Szokásos eszköztárra</B>, ahol több olyan parancs gyorselérés gombját találja meg, mint pl. megnyitás, mentés és nyomtatás.]]></text>
      <img_name>Images/46986_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Ha a Szokásos eszköztár nem látható az ön számítógépe monitorán, kattintson a <B>Nézet | Eszköztárak | Szokásos </B>menüpontra.]]></text>
      <img_name>Images/46986_1.jpg</img_name>
    </step>
  </steps>
</skill>